Permalink
Browse files

change nokogiri dependecy

  • Loading branch information...
1 parent 2b61a77 commit fa183286854a472bf047a4e674dbcc6027d7044a @ramorim committed Feb 11, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 moip.gemspec
View
2 moip.gemspec
@@ -21,7 +21,7 @@ Gem::Specification.new do |gem|
gem.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
- gem.add_runtime_dependency(%q<nokogiri>, ["~> 1.4.3"])
+ gem.add_runtime_dependency(%q<nokogiri>, ["~> 1.5.0"])
gem.add_runtime_dependency(%q<httparty>, ["~> 0.6.1"])
gem.add_runtime_dependency(%q<activesupport>, [">= 2.3.2"])
end

0 comments on commit fa18328

Please sign in to comment.